.top-dropdown .btn, .top-dropdown .btn:hover, .top-dropdown .btn:active {
    background: #ea3b4f;
    border: #ea3b4f;
    color: white;
    font-family: inherit;
    border-radius: 0;
    font-size:16pt;
 
}

.top-dropdown .dropdown-item, .top-dropdown .dropdown-menu {
    background: #00A5E8;
    border: #00A5E8;
    color: white;
    font-family: inherit;
    font-size: 16pt;
}

    .top-dropdown .dropdown-item:hover {
        background: #0078a7;
        border: #0078a7;
    }

.delivery-wrapper {
    text-align: center;
    padding-bottom:40px;
}

    .delivery-wrapper a h3 {
        font-weight: bolder;
        color: #00A5E8;
        display:inline;
    }
    .delivery-wrapper a img {
        width: 100px;
        height: 100px !important;
        display: inline;
    }

    .media-email{
        font-size:14pt;
    }
